.k-dialog {
  overflow: inherit;
}

.k-login-view form {
  position: relative;
}

.k-login-view form::before {
  content: '';
  background-image: url('../image/pixlcms-black.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;

  height: 50px;
  width: 100%;
  position: absolute;
  top: calc(-50px - 3rem);
}
